---
search:
  tags:
    - Billing
    - GET
seo:
  description: >-
    Requires being a member. Answers 503 when billing is not… Reference for the
    GET /organizations/{organizationId}/billing/plans endpoint in the Auth API.
sidebar:
  label: List the subscription plans
  badge: GET
title: List the subscription plans
type: openapi-operation
---
Requires being a member. Answers 503 when billing is not configured, and 502 when Stripe cannot give the price of a plan.

`GET /organizations/{organizationId}/billing/plans`

**Responses**

- `200` — The plans, the default first.
- `default` — The request failed.

Response example, 200:

```json
[
  {
    "name": "string",
    "usage": {
      "currency": "string",
      "included_minutes": 0,
      "minute_amount": "string"
    }
  }
]
```
